| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/callstack.h File Reference

Call stack creation helper. More...

`#include "csextern.h"`
`#include "csutil/csstring.h"`

Go to the source code of this file.

## Classes
class | csCallStack
| Call stack. More...
class | csCallStackHelper
| Helper to create a call stack. More...

## Detailed Description

Call stack creation helper.

Definition in file callstack.h.